import React from 'react';
export default function Man3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M418.46-90v-262.77h-70.77v-297.15h264.62v296.84h-70.77V-90zM480-714l-74.54-74.54L480-863.08l74.54 74.54z" })));
}
